/*Main.CSS*/
.suq{
    width: 560px;
    padding: 0px;
    font-family:"r",'Roboto', sans-serif;
    border: 2px solid #000;
    font-size: 16px;
    color: #231f20;
    margin: auto;
    line-height: 1.4;
}
@font-face {
     font-family:"r";
     src:url("../img/r.otf") 
}
@font-face {
     font-family:"b";
     src:url("../img/b.otf")
}
.suq strong{
    font-weight: bold;
    font-family:"b",'Roboto', sans-serif;
}
.suq img{
    border: none;
    max-width: 100%;
}
.suq .logofooter{
    border: none;
    max-width: 100%;
   padding-top: 20px;
   padding-left: 25px;
   padding-bottom: 10px;
}

.suq ul{
    padding-left: 0px;
    margin-bottom: 10px;
    margin-top: -14px;
}
.suq li {
    list-style-type: none;
    padding-left: 11px;
    text-align: left;
    position: relative;
}
.suq li:before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 9px;
    background: #231f20;
}

.suq a {
    color: inherit;
    text-decoration: none
}
.suq h1{
    font-size: 22px;
    margin: 0px -11px 1em -11px;
    line-height: normal;
    font-weight: normal;
    background-color: #FFE200;
    padding: 20px;
    text-align: center;
    text-transform: UPPERCASE;
    border-bottom: 2px solid black;
    border-top: 2px solid black;
}
.suq p{
    margin: 0px 0px 14px
}
.suq .nd{
    padding: 4px 11px 0;
}
.suq h1 span{
    font-size: 14px
}
 .suq .l {
    width: 56%;
    float:  left;
    position:  relative;
}

.suq .r {
    width: 37%;
    float:  right;
    font-size: 14px;
}
.suq .l a {
    position:  absolute;
    right: 3.4%;
    bottom: 16.7%;
    font-size: 13.3px;
}
.suq .f {
    border-top: 1px solid #292526;
    padding: 20px 0 0;
    margin: -6px 0 0;
}
.suq .x1{
    margin-bottom: 20px
}
/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}


@media only screen and (max-width: 485px) and (min-width: 300px){
    .suq{
        width: 100%;
    }
    .suq .l,.suq .r {
        width:  auto;
        float:  inherit;
    }
    .suq .nd{
        padding: 5%
    }
    .suq h1{
        margin: 0px -5.5% 1em -5.5%;
    }
    .suq .m_br br, .suq li br{
        display: none
    }
    .suq .l {
        max-width: 257px;
    }
}

/* bootstrap 4 alpha */
@media print {
    body * {
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
	a[href]:after { content: none !important; }
	img[src]:after { content: none !important; }
	.suq {
		margin: 0 auto;
	}
	.suq ul {
		padding-left: 10px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
	}
}
/* end bootstrap 4 alpha */